.banner {
  height: 60vh;
  background-color: #4a5a73;
  .inner-banner-1 {
    background: radial-gradient(#3f4d63, transparent);
    width: 30%;
    height: 100%;
    min-width: 250px;
    border-bottom-right-radius: 100%;
    .inner-banner-2 {
      background: #3f4d63;
      width: 90%;
      height: 100%;
      border-bottom-right-radius: 100%;
    }
  }
  &::after {
    content: "";
    display: block;
    width: 100%;
    height: 10px;
    background: #4a5a73;
    background-image: linear-gradient(to bottom, #4a5a73, white);
  }
}
